data:
  activityKind:
    description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ МАРШАЛА
      БІРЮЗОВА, будинок 37
  founders:
  - address:
      countryName: Україна
      postalCode: '36034'
      streetAddress: Україна, 36034, Полтавська обл., місто Полтава, вул.Балацького
        Дмитра, будинок 11
    capital: 30000
    first_middle_name: ВІТАЛІЙ ВІКТОРОВИЧ
    last_name: СЛЄДКОВ
    name: СЛЄДКОВ ВІТАЛІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39771951'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РОСТ ТРЕЙДИНГ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "РОСТ ТРЕЙДИНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ab2d439175504a379ecffd4eeb023281
  sourceDate: '2022-08-29T13:08:54+00:00'
  sourceRequests:
  - req-a9a94158-e80e-4bf2-84c9-641efe51a9f6
  version: 2.0.0
